.online {  font-family: "Arial"; font-size: 12px; color: #666666; letter-spacing: 1px}
.text {  font-size: 14px; color: #666666; font-family: "Arial"}
a:hover {  color: #CC0000}
.form {  width: 145px; border: #999999; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; color: #666666; font-size: 12px}
.guide {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 12px; color: #666666}
.form1 {  height: 12px; width: 12px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}


.text2 {  font-family: "Arial"; font-size: 14px; color: #666666}
.left {  font-family: "Arial"; font-size: 14px; color: #666666}
.title {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 14px; font-weight: bolder}
#author {
	float: left;
	font-size: 12px;

}
#reply {
	float: right;
	width: auto;
	font-size: 12px;

}
#bottom {
	width: 100%;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #aaaaaa;
	padding-top: 15px;
	float: left;
	height: 40px;
	margin-top: 15px;
}
#bottom2 {

	float: left;
	width: 100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #aaaaaa;
	padding-top: 15px;
	margin-top: 30px;
}
#form {
	float: left;
	width: 100%;
	margin-top: 15px;
	padding-top: 15px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #aaaaaa;
	font-size: 12px;

}
.v {
	float: left;
	width: 100%;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #aaaaaa;
	font-size: 12px;
	display: none;




}
.spost {
	text-align: left;
	float: left;
	width: 100%;
	border-top-color: #bbbbbb;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dashed;
	padding-top: 15px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 15px;
}
.post {
	text-align: left;
	float: left;
	width: 100%;
	border-top-color: #bbbbbb;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dashed;
	padding-top: 15px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
}
.ctt {
	float: left;
	width: 100%;
	margin-bottom: 25px;
}
.map {
	float: left;
	height: 30px;
	width: 100%;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	margin-bottom: 30px;
	padding-top: 5px;



}
.postt {
	text-align: left;
	float: left;
	width: 100%;
	border-top-color: #bbbbbb;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dashed;
	padding-top: 5px;
	margin-right: auto;
	margin-left: auto;
	background-color: #eeeeee;
	margin-top: 15px;
	padding-bottom: 5px;
}
#sbottom {
	width: 100%;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #aaaaaa;
	float: left;
	height: 40px;
}
